summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--Makefile.in8
-rw-r--r--aclocal.m4358
-rw-r--r--doc/Makefile.in6
-rw-r--r--man/Makefile.in6
-rw-r--r--src/Makefile.in8
-rw-r--r--tests/Makefile.in6
-rw-r--r--tests/basename/Makefile.in6
-rw-r--r--tests/chgrp/Makefile.in6
-rw-r--r--tests/chmod/Makefile.in6
-rw-r--r--tests/chown/Makefile.in6
-rw-r--r--tests/cp/Makefile.in6
-rw-r--r--tests/cut/Makefile.in6
-rw-r--r--tests/date/Makefile.in6
-rw-r--r--tests/dd/Makefile.in6
-rw-r--r--tests/dircolors/Makefile.in6
-rw-r--r--tests/du/Makefile.in6
-rw-r--r--tests/expr/Makefile.in6
-rw-r--r--tests/factor/Makefile.in6
-rw-r--r--tests/fmt/Makefile.in6
-rw-r--r--tests/head/Makefile.in6
-rw-r--r--tests/install/Makefile.in6
-rw-r--r--tests/join/Makefile.in6
-rw-r--r--tests/ln/Makefile.in6
-rw-r--r--tests/ls-2/Makefile.in6
-rw-r--r--tests/ls/Makefile.in6
-rw-r--r--tests/md5sum/Makefile.in6
-rw-r--r--tests/misc/Makefile.in6
-rw-r--r--tests/mkdir/Makefile.in6
-rw-r--r--tests/mv/Makefile.in6
-rw-r--r--tests/od/Makefile.in6
-rw-r--r--tests/pr/Makefile.in6
-rw-r--r--tests/rm/Makefile.in6
-rw-r--r--tests/rmdir/Makefile.in6
-rw-r--r--tests/seq/Makefile.in6
-rw-r--r--tests/sha1sum/Makefile.in6
-rw-r--r--tests/shred/Makefile.in6
-rw-r--r--tests/sort/Makefile.in6
-rw-r--r--tests/stty/Makefile.in6
-rw-r--r--tests/sum/Makefile.in6
-rw-r--r--tests/tac/Makefile.in6
-rw-r--r--tests/tail-2/Makefile.in6
-rw-r--r--tests/tail/Makefile.in6
-rw-r--r--tests/test/Makefile.in6
-rw-r--r--tests/touch/Makefile.in6
-rw-r--r--tests/tr/Makefile.in6
-rw-r--r--tests/tsort/Makefile.in6
-rw-r--r--tests/unexpand/Makefile.in6
-rw-r--r--tests/uniq/Makefile.in6
-rw-r--r--tests/wc/Makefile.in6
49 files changed, 638 insertions, 12 deletions
diff --git a/Makefile.in b/Makefile.in
index 2e8c5bb0a..f653eccb3 100644
--- a/Makefile.in
+++ b/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
@@ -210,7 +216,7 @@ $(top_builddir)/config.status: $(srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
$(srcdir)/configure: $(srcdir)/configure.ac $(ACLOCAL_M4) $(CONFIGURE_DEPENDENCIES)
cd $(srcdir) && $(AUTOCONF)
-$(ACLOCAL_M4): configure.ac m4/acl.m4 m4/afs.m4 m4/alloca.m4 m4/assert.m4 m4/atexit.m4 m4/backupfile.m4 m4/bison.m4 m4/boottime.m4 m4/c-stack.m4 m4/canon-host.m4 m4/canonicalize.m4 m4/check-decl.m4 m4/chown.m4 m4/clock_time.m4 m4/closeout.m4 m4/codeset.m4 m4/d-ino.m4 m4/d-type.m4 m4/dirfd.m4 m4/dirname.m4 m4/dos.m4 m4/dup2.m4 m4/error.m4 m4/euidaccess.m4 m4/exclude.m4 m4/exitfail.m4 m4/extensions.m4 m4/file-type.m4 m4/fileblocks.m4 m4/filemode.m4 m4/fnmatch.m4 m4/fpending.m4 m4/fstypename.m4 m4/fsusage.m4 m4/ftruncate.m4 m4/ftw.m4 m4/getcwd-path-max.m4 m4/getcwd.m4 m4/getdate.m4 m4/getgroups.m4 m4/gethostname.m4 m4/getline.m4 m4/getloadavg.m4 m4/getndelim2.m4 m4/getopt.m4 m4/getpagesize.m4 m4/getpass.m4 m4/gettext.m4 m4/gettextext.m4 m4/gettimeofday.m4 m4/getusershell.m4 m4/glibc.m4 m4/glibc21.m4 m4/group-member.m4 m4/hard-locale.m4 m4/hash.m4 m4/host-os.m4 m4/human.m4 m4/iconv.m4 m4/intdiv0.m4 m4/intmax_t.m4 m4/inttypes-pri.m4 m4/inttypes.m4 m4/inttypes_h.m4 m4/isc-posix.m4 m4/jm-macros.m4 m4/jm-mktime.m4 m4/jm-winsz1.m4 m4/jm-winsz2.m4 m4/lchown.m4 m4/lcmessage.m4 m4/lib-check.m4 m4/lib-ld.m4 m4/lib-link.m4 m4/lib-prefix.m4 m4/link-follow.m4 m4/longdouble.m4 m4/longlong.m4 m4/ls-mntd-fs.m4 m4/lstat.m4 m4/malloc.m4 m4/mbrtowc.m4 m4/mbswidth.m4 m4/memchr.m4 m4/memcmp.m4 m4/memcoll.m4 m4/memcpy.m4 m4/memmove.m4 m4/memrchr.m4 m4/memset.m4 m4/mkdir-slash.m4 m4/mkstemp.m4 m4/mktime.m4 m4/modechange.m4 m4/mountlist.m4 m4/nanosleep.m4 m4/obstack.m4 m4/onceonly.m4 m4/open-max.m4 m4/path-concat.m4 m4/pathmax.m4 m4/perl.m4 m4/physmem.m4 m4/posixtm.m4 m4/posixver.m4 m4/prereq.m4 m4/progtest.m4 m4/putenv.m4 m4/quote.m4 m4/quotearg.m4 m4/readdir.m4 m4/readlink.m4 m4/readutmp.m4 m4/realloc.m4 m4/regex.m4 m4/rename.m4 m4/restrict.m4 m4/rmdir-errno.m4 m4/rmdir.m4 m4/rpmatch.m4 m4/safe-read.m4 m4/safe-write.m4 m4/same.m4 m4/save-cwd.m4 m4/savedir.m4 m4/search-libs.m4 m4/settime.m4 m4/sha.m4 m4/sig2str.m4 m4/signed.m4 m4/ssize_t.m4 m4/st_dm_mode.m4 m4/st_mtim.m4 m4/stat.m4 m4/stdbool.m4 m4/stdint_h.m4 m4/stdio-safer.m4 m4/stpcpy.m4 m4/strcase.m4 m4/strcspn.m4 m4/strdup.m4 m4/strftime.m4 m4/strndup.m4 m4/strnlen.m4 m4/strpbrk.m4 m4/strstr.m4 m4/strtod.m4 m4/strtoimax.m4 m4/strtol.m4 m4/strtoll.m4 m4/strtoul.m4 m4/strtoull.m4 m4/strtoumax.m4 m4/strverscmp.m4 m4/timespec.m4 m4/tm_gmtoff.m4 m4/tzset.m4 m4/uintmax_t.m4 m4/ulonglong.m4 m4/unicodeio.m4 m4/unistd-safer.m4 m4/unlink-busy.m4 m4/unlocked-io.m4 m4/uptime.m4 m4/userspec.m4 m4/utimbuf.m4 m4/utime.m4 m4/utimens.m4 m4/utimes-null.m4 m4/utimes.m4 m4/vasnprintf.m4 m4/vasprintf.m4 m4/wchar_t.m4 m4/wint_t.m4 m4/xalloc.m4 m4/xgetcwd.m4 m4/xreadlink.m4 m4/xstrtod.m4 m4/xstrtoimax.m4 m4/xstrtol.m4 m4/xstrtoumax.m4 m4/yesno.m4
+$(ACLOCAL_M4): configure.ac m4/acl.m4 m4/afs.m4 m4/alloca.m4 m4/assert.m4 m4/atexit.m4 m4/backupfile.m4 m4/bison.m4 m4/boottime.m4 m4/c-stack.m4 m4/canon-host.m4 m4/canonicalize.m4 m4/check-decl.m4 m4/chown.m4 m4/clock_time.m4 m4/closeout.m4 m4/codeset.m4 m4/d-ino.m4 m4/d-type.m4 m4/dirfd.m4 m4/dirname.m4 m4/dos.m4 m4/dup2.m4 m4/error.m4 m4/euidaccess.m4 m4/exclude.m4 m4/exitfail.m4 m4/extensions.m4 m4/file-type.m4 m4/fileblocks.m4 m4/filemode.m4 m4/fnmatch.m4 m4/fpending.m4 m4/fstypename.m4 m4/fsusage.m4 m4/ftruncate.m4 m4/ftw.m4 m4/getcwd-path-max.m4 m4/getcwd.m4 m4/getdate.m4 m4/getgroups.m4 m4/gethostname.m4 m4/getline.m4 m4/getloadavg.m4 m4/getndelim2.m4 m4/getopt.m4 m4/getpagesize.m4 m4/getpass.m4 m4/gettext.m4 m4/gettextext.m4 m4/gettimeofday.m4 m4/getusershell.m4 m4/glibc.m4 m4/glibc21.m4 m4/group-member.m4 m4/hard-locale.m4 m4/hash.m4 m4/host-os.m4 m4/human.m4 m4/iconv.m4 m4/intdiv0.m4 m4/intmax_t.m4 m4/inttypes-pri.m4 m4/inttypes.m4 m4/inttypes_h.m4 m4/isc-posix.m4 m4/jm-macros.m4 m4/jm-mktime.m4 m4/jm-winsz1.m4 m4/jm-winsz2.m4 m4/lchown.m4 m4/lcmessage.m4 m4/lib-check.m4 m4/lib-ld.m4 m4/lib-link.m4 m4/lib-prefix.m4 m4/link-follow.m4 m4/longdouble.m4 m4/longlong.m4 m4/ls-mntd-fs.m4 m4/lstat.m4 m4/malloc.m4 m4/mbrtowc.m4 m4/mbswidth.m4 m4/memchr.m4 m4/memcmp.m4 m4/memcoll.m4 m4/memcpy.m4 m4/memmove.m4 m4/memrchr.m4 m4/memset.m4 m4/mkdir-slash.m4 m4/mkstemp.m4 m4/mktime.m4 m4/modechange.m4 m4/mountlist.m4 m4/nanosleep.m4 m4/nls.m4 m4/obstack.m4 m4/onceonly.m4 m4/open-max.m4 m4/path-concat.m4 m4/pathmax.m4 m4/perl.m4 m4/physmem.m4 m4/po.m4 m4/posixtm.m4 m4/posixver.m4 m4/prereq.m4 m4/progtest.m4 m4/putenv.m4 m4/quote.m4 m4/quotearg.m4 m4/readdir.m4 m4/readlink.m4 m4/readutmp.m4 m4/realloc.m4 m4/regex.m4 m4/rename.m4 m4/restrict.m4 m4/rmdir-errno.m4 m4/rmdir.m4 m4/rpmatch.m4 m4/safe-read.m4 m4/safe-write.m4 m4/same.m4 m4/save-cwd.m4 m4/savedir.m4 m4/search-libs.m4 m4/settime.m4 m4/sha.m4 m4/sig2str.m4 m4/signed.m4 m4/ssize_t.m4 m4/st_dm_mode.m4 m4/st_mtim.m4 m4/stat.m4 m4/stdbool.m4 m4/stdint_h.m4 m4/stdio-safer.m4 m4/stpcpy.m4 m4/strcase.m4 m4/strcspn.m4 m4/strdup.m4 m4/strftime.m4 m4/strndup.m4 m4/strnlen.m4 m4/strpbrk.m4 m4/strstr.m4 m4/strtod.m4 m4/strtoimax.m4 m4/strtol.m4 m4/strtoll.m4 m4/strtoul.m4 m4/strtoull.m4 m4/strtoumax.m4 m4/strverscmp.m4 m4/timespec.m4 m4/tm_gmtoff.m4 m4/tzset.m4 m4/uintmax_t.m4 m4/ulonglong.m4 m4/unicodeio.m4 m4/unistd-safer.m4 m4/unlink-busy.m4 m4/unlocked-io.m4 m4/uptime.m4 m4/userspec.m4 m4/utimbuf.m4 m4/utime.m4 m4/utimens.m4 m4/utimes-null.m4 m4/utimes.m4 m4/vasnprintf.m4 m4/vasprintf.m4 m4/wchar_t.m4 m4/wint_t.m4 m4/xalloc.m4 m4/xgetcwd.m4 m4/xreadlink.m4 m4/xstrtod.m4 m4/xstrtoimax.m4 m4/xstrtol.m4 m4/xstrtoumax.m4 m4/yesno.m4
cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
config.h: stamp-h1
diff --git a/aclocal.m4 b/aclocal.m4
index f72987fc0..0a30ea214 100644
--- a/aclocal.m4
+++ b/aclocal.m4
@@ -2979,7 +2979,7 @@ AC_DEFUN([gl_PREREQ_GETHOSTNAME], [
])
-#serial 10
+#serial 11
# A replacement for autoconf's macro by the same name. This version
# accepts an optional argument specifying the name of the $srcdir-relative
@@ -5224,8 +5224,8 @@ AC_DEFUN([gl_PREREQ_SAFE_WRITE],
gl_PREREQ_SAFE_READ
])
-# same.m4 serial 1
-dnl Copyright (C) 2002 Free Software Foundation, Inc.
+# same.m4 serial 2
+dnl Copyright (C) 2002, 2003 Free Software Foundation, Inc.
dnl This file is free software, distributed under the terms of the GNU
dnl General Public License. As a special exception to the GNU General
dnl Public License, this file may be distributed as part of a program
@@ -5235,8 +5235,8 @@ dnl the same distribution terms as the rest of that program.
AC_DEFUN([gl_SAME],
[
dnl Prerequisites of lib/same.c.
- AC_CHECK_HEADERS_ONCE(stdlib.h string.h unistd.h)
- AC_CHECK_DECLS_ONCE(free)
+ AC_CHECK_HEADERS_ONCE(unistd.h)
+ AC_CHECK_FUNCS(pathconf)
])
# savedir.m4 serial 1
@@ -6831,7 +6831,7 @@ char *p = PRId32;
# Assume AM_GNU_GETTEXT([external]) and Autoconf 2.54 or later, for coreutils.
-# serial 1
+# serial 2
dnl Copyright (C) 2003 Free Software Foundation, Inc.
dnl This file is free software, distributed under the terms of the GNU
@@ -6848,8 +6848,6 @@ dnl Insert empty macros to pacify Automake.
AC_DEFUN([AM_LC_MESSAGES])
AC_DEFUN([AM_MKINSTALLDIRS])
-AC_DEFUN([AM_NLS])
-AC_DEFUN([AM_PO_SUBDIRS])
AC_DEFUN([gt_INTDIV0])
dnl A simpler substitute for gt_INTTYPES_PRI that assumes Autoconf 2.54
@@ -8103,7 +8101,7 @@ AC_DEFUN([AC_LIB_APPENDTOVAR],
done
])
-# lib-ld.m4 serial 2 (gettext-0.12)
+# lib-ld.m4 serial 1003 (gettext-0.12)
dnl Copyright (C) 1996-2003 Free Software Foundation, Inc.
dnl This file is free software, distributed under the terms of the GNU
dnl General Public License. As a special exception to the GNU General
@@ -8185,7 +8183,7 @@ else
fi
AC_CACHE_VAL(acl_cv_path_LD,
[if test -z "$LD"; then
- IFS="${IFS= }"; ac_save_ifs="$IFS"; IFS="${IFS}${PATH_SEPARATOR-:}"
+ IFS="${IFS= }"; ac_save_ifs="$IFS"; IFS="${IFS}${PATH_SEPARATOR-:}"
for ac_dir in $PATH; do
test -z "$ac_dir" && ac_dir=.
if test -f "$ac_dir/$ac_prog" || test -f "$ac_dir/$ac_prog$ac_exeext"; then
@@ -9010,3 +9008,343 @@ changequote([,])dnl
dnl Usage: AM_GNU_GETTEXT_VERSION([gettext-version])
AC_DEFUN([AM_GNU_GETTEXT_VERSION], [])
+# po.m4 serial 2
+dnl Copyright (C) 1995-2003 Free Software Foundation, Inc.
+dnl This file is free software, distributed under the terms of the GNU
+dnl General Public License. As a special exception to the GNU General
+dnl Public License, this file may be distributed as part of a program
+dnl that contains a configuration script generated by Autoconf, under
+dnl the same distribution terms as the rest of that program.
+dnl
+dnl This file can can be used in projects which are not available under
+dnl the GNU General Public License or the GNU Library General Public
+dnl License but which still want to provide support for the GNU gettext
+dnl functionality.
+dnl Please note that the actual code of the GNU gettext library is covered
+dnl by the GNU Library General Public License, and the rest of the GNU
+dnl gettext package package is covered by the GNU General Public License.
+dnl They are *not* in the public domain.
+
+dnl Authors:
+dnl Ulrich Drepper <drepper@cygnus.com>, 1995-2000.
+dnl Bruno Haible <haible@clisp.cons.org>, 2000-2003.
+
+dnl Checks for all prerequisites of the po subdirectory.
+AC_DEFUN([AM_PO_SUBDIRS],
+[
+ AC_REQUIRE([AC_PROG_MAKE_SET])dnl
+ AC_REQUIRE([AC_PROG_INSTALL])dnl
+ AC_REQUIRE([AM_MKINSTALLDIRS])dnl
+ AC_REQUIRE([AM_NLS])dnl
+
+ dnl Perform the following tests also if --disable-nls has been given,
+ dnl because they are needed for "make dist" to work.
+
+ dnl Search for GNU msgfmt in the PATH.
+ dnl The first test excludes Solaris msgfmt and early GNU msgfmt versions.
+ dnl The second test excludes FreeBSD msgfmt.
+ AM_PATH_PROG_WITH_TEST(MSGFMT, msgfmt,
+ [$ac_dir/$ac_word --statistics /dev/null >/dev/null 2>&1 &&
+ (if $ac_dir/$ac_word --statistics /dev/null 2>&1 >/dev/null | grep usage >/dev/null; then exit 1; else exit 0; fi)],
+ :)
+ AC_PATH_PROG(GMSGFMT, gmsgfmt, $MSGFMT)
+
+ dnl Search for GNU xgettext 0.12 or newer in the PATH.
+ dnl The first test excludes Solaris xgettext and early GNU xgettext versions.
+ dnl The second test excludes FreeBSD xgettext.
+ AM_PATH_PROG_WITH_TEST(XGETTEXT, xgettext,
+ [$ac_dir/$ac_word --omit-header --copyright-holder= --msgid-bugs-address= /dev/null >/dev/null 2>&1 &&
+ (if $ac_dir/$ac_word --omit-header --copyright-holder= --msgid-bugs-address= /dev/null 2>&1 >/dev/null | grep usage >/dev/null; then exit 1; else exit 0; fi)],
+ :)
+ dnl Remove leftover from FreeBSD xgettext call.
+ rm -f messages.po
+
+ dnl Search for GNU msgmerge 0.11 or newer in the PATH.
+ AM_PATH_PROG_WITH_TEST(MSGMERGE, msgmerge,
+ [$ac_dir/$ac_word --update -q /dev/null /dev/null >/dev/null 2>&1], :)
+
+ dnl This could go away some day; the PATH_PROG_WITH_TEST already does it.
+ dnl Test whether we really found GNU msgfmt.
+ if test "$GMSGFMT" != ":"; then
+ dnl If it is no GNU msgfmt we define it as : so that the
+ dnl Makefiles still can work.
+ if $GMSGFMT --statistics /dev/null >/dev/null 2>&1 &&
+ (if $GMSGFMT --statistics /dev/null 2>&1 >/dev/null | grep usage >/dev/null; then exit 1; else exit 0; fi); then
+ : ;
+ else
+ GMSGFMT=`echo "$GMSGFMT" | sed -e 's,^.*/,,'`
+ AC_MSG_RESULT(
+ [found $GMSGFMT program is not GNU msgfmt; ignore it])
+ GMSGFMT=":"
+ fi
+ fi
+
+ dnl This could go away some day; the PATH_PROG_WITH_TEST already does it.
+ dnl Test whether we really found GNU xgettext.
+ if test "$XGETTEXT" != ":"; then
+ dnl If it is no GNU xgettext we define it as : so that the
+ dnl Makefiles still can work.
+ if $XGETTEXT --omit-header --copyright-holder= --msgid-bugs-address= /dev/null >/dev/null 2>&1 &&
+ (if $XGETTEXT --omit-header --copyright-holder= --msgid-bugs-address= /dev/null 2>&1 >/dev/null | grep usage >/dev/null; then exit 1; else exit 0; fi); then
+ : ;
+ else
+ AC_MSG_RESULT(
+ [found xgettext program is not GNU xgettext; ignore it])
+ XGETTEXT=":"
+ fi
+ dnl Remove leftover from FreeBSD xgettext call.
+ rm -f messages.po
+ fi
+
+ AC_OUTPUT_COMMANDS([
+ for ac_file in $CONFIG_FILES; do
+ # Support "outfile[:infile[:infile...]]"
+ case "$ac_file" in
+ *:*) ac_file=`echo "$ac_file"|sed 's%:.*%%'` ;;
+ esac
+ # PO directories have a Makefile.in generated from Makefile.in.in.
+ case "$ac_file" in */Makefile.in)
+ # Adjust a relative srcdir.
+ ac_dir=`echo "$ac_file"|sed 's%/[^/][^/]*$%%'`
+ ac_dir_suffix="/`echo "$ac_dir"|sed 's%^\./%%'`"
+ ac_dots=`echo "$ac_dir_suffix"|sed 's%/[^/]*%../%g'`
+ # In autoconf-2.13 it is called $ac_given_srcdir.
+ # In autoconf-2.50 it is called $srcdir.
+ test -n "$ac_given_srcdir" || ac_given_srcdir="$srcdir"
+ case "$ac_given_srcdir" in
+ .) top_srcdir=`echo $ac_dots|sed 's%/$%%'` ;;
+ /*) top_srcdir="$ac_given_srcdir" ;;
+ *) top_srcdir="$ac_dots$ac_given_srcdir" ;;
+ esac
+ if test -f "$ac_given_srcdir/$ac_dir/POTFILES.in"; then
+ rm -f "$ac_dir/POTFILES"
+ test -n "$as_me" && echo "$as_me: creating $ac_dir/POTFILES" || echo "creating $ac_dir/POTFILES"
+ cat "$ac_given_srcdir/$ac_dir/POTFILES.in" | sed -e "/^#/d" -e "/^[ ]*\$/d" -e "s,.*, $top_srcdir/& \\\\," | sed -e "\$s/\(.*\) \\\\/\1/" > "$ac_dir/POTFILES"
+ POMAKEFILEDEPS="POTFILES.in"
+ # ALL_LINGUAS, POFILES, GMOFILES, UPDATEPOFILES, DUMMYPOFILES depend
+ # on $ac_dir but don't depend on user-specified configuration
+ # parameters.
+ if test -f "$ac_given_srcdir/$ac_dir/LINGUAS"; then
+ # The LINGUAS file contains the set of available languages.
+ if test -n "$OBSOLETE_ALL_LINGUAS"; then
+ test -n "$as_me" && echo "$as_me: setting ALL_LINGUAS in configure.in is obsolete" || echo "setting ALL_LINGUAS in configure.in is obsolete"
+ fi
+ ALL_LINGUAS_=`sed -e "/^#/d" "$ac_given_srcdir/$ac_dir/LINGUAS"`
+ # Hide the ALL_LINGUAS assigment from automake.
+ eval 'ALL_LINGUAS''=$ALL_LINGUAS_'
+ POMAKEFILEDEPS="$POMAKEFILEDEPS LINGUAS"
+ else
+ # The set of available languages was given in configure.in.
+ eval 'ALL_LINGUAS''=$OBSOLETE_ALL_LINGUAS'
+ fi
+ case "$ac_given_srcdir" in
+ .) srcdirpre= ;;
+ *) srcdirpre='$(srcdir)/' ;;
+ esac
+ POFILES=
+ GMOFILES=
+ UPDATEPOFILES=
+ DUMMYPOFILES=
+ for lang in $ALL_LINGUAS; do
+ POFILES="$POFILES $srcdirpre$lang.po"
+ GMOFILES="$GMOFILES $srcdirpre$lang.gmo"
+ UPDATEPOFILES="$UPDATEPOFILES $lang.po-update"
+ DUMMYPOFILES="$DUMMYPOFILES $lang.nop"
+ done
+ # CATALOGS depends on both $ac_dir and the user's LINGUAS
+ # environment variable.
+ INST_LINGUAS=
+ if test -n "$ALL_LINGUAS"; then
+ for presentlang in $ALL_LINGUAS; do
+ useit=no
+ if test "%UNSET%" != "$LINGUAS"; then
+ desiredlanguages="$LINGUAS"
+ else
+ desiredlanguages="$ALL_LINGUAS"
+ fi
+ for desiredlang in $desiredlanguages; do
+ # Use the presentlang catalog if desiredlang is
+ # a. equal to presentlang, or
+ # b. a variant of presentlang (because in this case,
+ # presentlang can be used as a fallback for messages
+ # which are not translated in the desiredlang catalog).
+ case "$desiredlang" in
+ "$presentlang"*) useit=yes;;
+ esac
+ done
+ if test $useit = yes; then
+ INST_LINGUAS="$INST_LINGUAS $presentlang"
+ fi
+ done
+ fi
+ CATALOGS=
+ if test -n "$INST_LINGUAS"; then
+ for lang in $INST_LINGUAS; do
+ CATALOGS="$CATALOGS $lang.gmo"
+ done
+ fi
+ test -n "$as_me" && echo "$as_me: creating $ac_dir/Makefile" || echo "creating $ac_dir/Makefile"
+ sed -e "/^POTFILES =/r $ac_dir/POTFILES" -e "/^# Makevars/r $ac_given_srcdir/$ac_dir/Makevars" -e "s|@POFILES@|$POFILES|g" -e "s|@GMOFILES@|$GMOFILES|g" -e "s|@UPDATEPOFILES@|$UPDATEPOFILES|g" -e "s|@DUMMYPOFILES@|$DUMMYPOFILES|g" -e "s|@CATALOGS@|$CATALOGS|g" -e "s|@POMAKEFILEDEPS@|$POMAKEFILEDEPS|g" "$ac_dir/Makefile.in" > "$ac_dir/Makefile"
+ for f in "$ac_given_srcdir/$ac_dir"/Rules-*; do
+ if test -f "$f"; then
+ case "$f" in
+ *.orig | *.bak | *~) ;;
+ *) cat "$f" >> "$ac_dir/Makefile" ;;
+ esac
+ fi
+ done
+ fi
+ ;;
+ esac
+ done],
+ [# Capture the value of obsolete ALL_LINGUAS because we need it to compute
+ # POFILES, GMOFILES, UPDATEPOFILES, DUMMYPOFILES, CATALOGS. But hide it
+ # from automake.
+ eval 'OBSOLETE_ALL_LINGUAS''="$ALL_LINGUAS"'
+ # Capture the value of LINGUAS because we need it to compute CATALOGS.
+ LINGUAS="${LINGUAS-%UNSET%}"
+ ])
+])
+
+# nls.m4 serial 2
+dnl Copyright (C) 1995-2003 Free Software Foundation, Inc.
+dnl This file is free software, distributed under the terms of the GNU
+dnl General Public License. As a special exception to the GNU General
+dnl Public License, this file may be distributed as part of a program
+dnl that contains a configuration script generated by Autoconf, under
+dnl the same distribution terms as the rest of that program.
+dnl
+dnl This file can can be used in projects which are not available under
+dnl the GNU General Public License or the GNU Library General Public
+dnl License but which still want to provide support for the GNU gettext
+dnl functionality.
+dnl Please note that the actual code of the GNU gettext library is covered
+dnl by the GNU Library General Public License, and the rest of the GNU
+dnl gettext package package is covered by the GNU General Public License.
+dnl They are *not* in the public domain.
+
+dnl Authors:
+dnl Ulrich Drepper <drepper@cygnus.com>, 1995-2000.
+dnl Bruno Haible <haible@clisp.cons.org>, 2000-2003.
+
+AC_DEFUN([AM_NLS],
+[
+ AC_MSG_CHECKING([whether NLS is requested])
+ dnl Default is enabled NLS
+ AC_ARG_ENABLE(nls,
+ [ --disable-nls do not use Native Language Support],
+ USE_NLS=$enableval, USE_NLS=yes)
+ AC_MSG_RESULT($USE_NLS)
+ AC_SUBST(USE_NLS)
+])
+
+AC_DEFUN([AM_MKINSTALLDIRS],
+[
+ dnl If the AC_CONFIG_AUX_DIR macro for autoconf is used we possibly
+ dnl find the mkinstalldirs script in another subdir but $(top_srcdir).
+ dnl Try to locate it.
+ MKINSTALLDIRS=
+ if test -n "$ac_aux_dir"; then
+ case "$ac_aux_dir" in
+ /*) MKINSTALLDIRS="$ac_aux_dir/mkinstalldirs" ;;
+ *) MKINSTALLDIRS="\$(top_builddir)/$ac_aux_dir/mkinstalldirs" ;;
+ esac
+ fi
+ if test -z "$MKINSTALLDIRS"; then
+ MKINSTALLDIRS="\$(top_srcdir)/mkinstalldirs"
+ fi
+ AC_SUBST(MKINSTALLDIRS)
+])
+
+# progtest.m4 serial 3 (gettext-0.12)
+dnl Copyright (C) 1996-2003 Free Software Foundation, Inc.
+dnl This file is free software, distributed under the terms of the GNU
+dnl General Public License. As a special exception to the GNU General
+dnl Public License, this file may be distributed as part of a program
+dnl that contains a configuration script generated by Autoconf, under
+dnl the same distribution terms as the rest of that program.
+dnl
+dnl This file can can be used in projects which are not available under
+dnl the GNU General Public License or the GNU Library General Public
+dnl License but which still want to provide support for the GNU gettext
+dnl functionality.
+dnl Please note that the actual code of the GNU gettext library is covered
+dnl by the GNU Library General Public License, and the rest of the GNU
+dnl gettext package package is covered by the GNU General Public License.
+dnl They are *not* in the public domain.
+
+dnl Authors:
+dnl Ulrich Drepper <drepper@cygnus.com>, 1996.
+
+# Search path for a program which passes the given test.
+
+dnl AM_PATH_PROG_WITH_TEST(VARIABLE, PROG-TO-CHECK-FOR,
+dnl TEST-PERFORMED-ON-FOUND_PROGRAM [, VALUE-IF-NOT-FOUND [, PATH]])
+AC_DEFUN([AM_PATH_PROG_WITH_TEST],
+[
+# Prepare PATH_SEPARATOR.
+# The user is always right.
+if test "${PATH_SEPARATOR+set}" != set; then
+ echo "#! /bin/sh" >conf$$.sh
+ echo "exit 0" >>conf$$.sh
+ chmod +x conf$$.sh
+ if (PATH="/nonexistent;."; conf$$.sh) >/dev/null 2>&1; then
+ PATH_SEPARATOR=';'
+ else
+ PATH_SEPARATOR=:
+ fi
+ rm -f conf$$.sh
+fi
+
+# Find out how to test for executable files. Don't use a zero-byte file,
+# as systems may use methods other than mode bits to determine executability.
+cat >conf$$.file <<_ASEOF
+#! /bin/sh
+exit 0
+_ASEOF
+chmod +x conf$$.file
+if test -x conf$$.file >/dev/null 2>&1; then
+ ac_executable_p="test -x"
+else
+ ac_executable_p="test -f"
+fi
+rm -f conf$$.file
+
+# Extract the first word of "$2", so it can be a program name with args.
+set dummy $2; ac_word=[$]2
+AC_MSG_CHECKING([for $ac_word])
+AC_CACHE_VAL(ac_cv_path_$1,
+[case "[$]$1" in
+ [[\\/]]* | ?:[[\\/]]*)
+ ac_cv_path_$1="[$]$1" # Let the user override the test with a path.
+ ;;
+ *)
+ ac_save_IFS="$IFS"; IFS=$PATH_SEPARATOR
+ for ac_dir in ifelse([$5], , $PATH, [$5]); do
+ IFS="$ac_save_IFS"
+ test -z "$ac_dir" && ac_dir=.
+ for ac_exec_ext in '' $ac_executable_extensions; do
+ if $ac_executable_p "$ac_dir/$ac_word$ac_exec_ext"; then
+ if [$3]; then
+ ac_cv_path_$1="$ac_dir/$ac_word$ac_exec_ext"
+ break 2
+ fi
+ fi
+ done
+ done
+ IFS="$ac_save_IFS"
+dnl If no 4th arg is given, leave the cache variable unset,
+dnl so AC_PATH_PROGS will keep looking.
+ifelse([$4], , , [ test -z "[$]ac_cv_path_$1" && ac_cv_path_$1="$4"
+])dnl
+ ;;
+esac])dnl
+$1="$ac_cv_path_$1"
+if test ifelse([$4], , [-n "[$]$1"], ["[$]$1" != "$4"]); then
+ AC_MSG_RESULT([$]$1)
+else
+ AC_MSG_RESULT(no)
+fi
+AC_SUBST($1)dnl
+])
+
diff --git a/doc/Makefile.in b/doc/Makefile.in
index f08e8916d..f92f66ec9 100644
--- a/doc/Makefile.in
+++ b/doc/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -96,6 +97,9 @@ LTLIBOBJS = @LTLIBOBJS@
# old systems.
MAKEINFO = makeinfo --no-split
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -117,7 +121,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/man/Makefile.in b/man/Makefile.in
index 31ad06cf6..552e615ab 100644
--- a/man/Makefile.in
+++ b/man/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/src/Makefile.in b/src/Makefile.in
index a784eccce..3db6e2076 100644
--- a/src/Makefile.in
+++ b/src/Makefile.in
@@ -69,6 +69,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -92,6 +93,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -113,7 +117,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
@@ -867,7 +873,7 @@ uninstall-binPROGRAMS:
done
clean-binPROGRAMS:
- -test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)
+ -test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS) > /dev/null 2>&1 || /bin/rm -f $(bin_PROGRAMS)
installcheck-binPROGRAMS: $(bin_PROGRAMS)
bad=0; pid=$$$$; list="$(bin_PROGRAMS)"; for p in $$list; do \
diff --git a/tests/Makefile.in b/tests/Makefile.in
index 2180bc5e0..96ee63575 100644
--- a/tests/Makefile.in
+++ b/tests/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/tests/basename/Makefile.in b/tests/basename/Makefile.in
index 7b111baf4..b4c50930a 100644
--- a/tests/basename/Makefile.in
+++ b/tests/basename/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/tests/chgrp/Makefile.in b/tests/chgrp/Makefile.in
index 882a5f565..7700e9894 100644
--- a/tests/chgrp/Makefile.in
+++ b/tests/chgrp/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/tests/chmod/Makefile.in b/tests/chmod/Makefile.in
index 02aaa3fdc..17be06da2 100644
--- a/tests/chmod/Makefile.in
+++ b/tests/chmod/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/tests/chown/Makefile.in b/tests/chown/Makefile.in
index 13346b404..e54bf1b1d 100644
--- a/tests/chown/Makefile.in
+++ b/tests/chown/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/tests/cp/Makefile.in b/tests/cp/Makefile.in
index 1db73d05d..308982a44 100644
--- a/tests/cp/Makefile.in
+++ b/tests/cp/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/tests/cut/Makefile.in b/tests/cut/Makefile.in
index be641cbb4..ea9d03a15 100644
--- a/tests/cut/Makefile.in
+++ b/tests/cut/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/tests/date/Makefile.in b/tests/date/Makefile.in
index 2895b6bcd..7233a3a02 100644
--- a/tests/date/Makefile.in
+++ b/tests/date/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/tests/dd/Makefile.in b/tests/dd/Makefile.in
index 3ef64494f..4b2c94836 100644
--- a/tests/dd/Makefile.in
+++ b/tests/dd/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/tests/dircolors/Makefile.in b/tests/dircolors/Makefile.in
index 0a50297d4..bfab1aa96 100644
--- a/tests/dircolors/Makefile.in
+++ b/tests/dircolors/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/tests/du/Makefile.in b/tests/du/Makefile.in
index 1ffbeeb76..01a146657 100644
--- a/tests/du/Makefile.in
+++ b/tests/du/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/tests/expr/Makefile.in b/tests/expr/Makefile.in
index f5563ff01..31a8bc02b 100644
--- a/tests/expr/Makefile.in
+++ b/tests/expr/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/tests/factor/Makefile.in b/tests/factor/Makefile.in
index c7142b115..ca09e0d26 100644
--- a/tests/factor/Makefile.in
+++ b/tests/factor/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/tests/fmt/Makefile.in b/tests/fmt/Makefile.in
index 700951e18..029b6e1ba 100644
--- a/tests/fmt/Makefile.in
+++ b/tests/fmt/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/tests/head/Makefile.in b/tests/head/Makefile.in
index 21ab7b21c..5d65eb777 100644
--- a/tests/head/Makefile.in
+++ b/tests/head/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/tests/install/Makefile.in b/tests/install/Makefile.in
index 569b54e99..fe1b82dbe 100644
--- a/tests/install/Makefile.in
+++ b/tests/install/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/tests/join/Makefile.in b/tests/join/Makefile.in
index 27a5976ea..95a7de303 100644
--- a/tests/join/Makefile.in
+++ b/tests/join/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/tests/ln/Makefile.in b/tests/ln/Makefile.in
index d47c1cb6a..0b68dce3b 100644
--- a/tests/ln/Makefile.in
+++ b/tests/ln/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/tests/ls-2/Makefile.in b/tests/ls-2/Makefile.in
index 74e1229d6..347ee49c9 100644
--- a/tests/ls-2/Makefile.in
+++ b/tests/ls-2/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/tests/ls/Makefile.in b/tests/ls/Makefile.in
index 0b258fbd4..84d8920ee 100644
--- a/tests/ls/Makefile.in
+++ b/tests/ls/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/tests/md5sum/Makefile.in b/tests/md5sum/Makefile.in
index fb7e23ad1..e59a6bc04 100644
--- a/tests/md5sum/Makefile.in
+++ b/tests/md5sum/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/tests/misc/Makefile.in b/tests/misc/Makefile.in
index 3e0acae94..6b08063e9 100644
--- a/tests/misc/Makefile.in
+++ b/tests/misc/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/tests/mkdir/Makefile.in b/tests/mkdir/Makefile.in
index 68a1f51e7..da5aea234 100644
--- a/tests/mkdir/Makefile.in
+++ b/tests/mkdir/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/tests/mv/Makefile.in b/tests/mv/Makefile.in
index b7bd4d6f3..407e82cfa 100644
--- a/tests/mv/Makefile.in
+++ b/tests/mv/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/tests/od/Makefile.in b/tests/od/Makefile.in
index 357633338..ebe17e793 100644
--- a/tests/od/Makefile.in
+++ b/tests/od/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/tests/pr/Makefile.in b/tests/pr/Makefile.in
index 8eb095faa..c79267b36 100644
--- a/tests/pr/Makefile.in
+++ b/tests/pr/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/tests/rm/Makefile.in b/tests/rm/Makefile.in
index 9e0cb26de..f3ee2e312 100644
--- a/tests/rm/Makefile.in
+++ b/tests/rm/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/tests/rmdir/Makefile.in b/tests/rmdir/Makefile.in
index 106257b5c..94f1bb59c 100644
--- a/tests/rmdir/Makefile.in
+++ b/tests/rmdir/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/tests/seq/Makefile.in b/tests/seq/Makefile.in
index 57e229ab6..fa184264a 100644
--- a/tests/seq/Makefile.in
+++ b/tests/seq/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/tests/sha1sum/Makefile.in b/tests/sha1sum/Makefile.in
index cf8b07260..eb2c9192b 100644
--- a/tests/sha1sum/Makefile.in
+++ b/tests/sha1sum/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/tests/shred/Makefile.in b/tests/shred/Makefile.in
index 4886b08f9..aa05d9506 100644
--- a/tests/shred/Makefile.in
+++ b/tests/shred/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/tests/sort/Makefile.in b/tests/sort/Makefile.in
index 88600ebfa..69a26a9e9 100644
--- a/tests/sort/Makefile.in
+++ b/tests/sort/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/tests/stty/Makefile.in b/tests/stty/Makefile.in
index ede9aa3bc..5ce966e2b 100644
--- a/tests/stty/Makefile.in
+++ b/tests/stty/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/tests/sum/Makefile.in b/tests/sum/Makefile.in
index 579b881f2..780fb3ff0 100644
--- a/tests/sum/Makefile.in
+++ b/tests/sum/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/tests/tac/Makefile.in b/tests/tac/Makefile.in
index 41c807640..2e3a1c960 100644
--- a/tests/tac/Makefile.in
+++ b/tests/tac/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/tests/tail-2/Makefile.in b/tests/tail-2/Makefile.in
index a5aa717c0..58750530c 100644
--- a/tests/tail-2/Makefile.in
+++ b/tests/tail-2/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/tests/tail/Makefile.in b/tests/tail/Makefile.in
index 22fefa04e..5dbaacf42 100644
--- a/tests/tail/Makefile.in
+++ b/tests/tail/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/tests/test/Makefile.in b/tests/test/Makefile.in
index 8f6c1f5f0..706ae1e0b 100644
--- a/tests/test/Makefile.in
+++ b/tests/test/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/tests/touch/Makefile.in b/tests/touch/Makefile.in
index 0f137e2d2..de28d3f1c 100644
--- a/tests/touch/Makefile.in
+++ b/tests/touch/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/tests/tr/Makefile.in b/tests/tr/Makefile.in
index 80fcc39ce..4c5a2d55e 100644
--- a/tests/tr/Makefile.in
+++ b/tests/tr/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/tests/tsort/Makefile.in b/tests/tsort/Makefile.in
index f53b66d2b..3838b969b 100644
--- a/tests/tsort/Makefile.in
+++ b/tests/tsort/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/tests/unexpand/Makefile.in b/tests/unexpand/Makefile.in
index e86f37292..443376614 100644
--- a/tests/unexpand/Makefile.in
+++ b/tests/unexpand/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/tests/uniq/Makefile.in b/tests/uniq/Makefile.in
index e008ab8ac..606082783 100644
--- a/tests/uniq/Makefile.in
+++ b/tests/uniq/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
diff --git a/tests/wc/Makefile.in b/tests/wc/Makefile.in
index 0944c2ab9..1a58deaee 100644
--- a/tests/wc/Makefile.in
+++ b/tests/wc/Makefile.in
@@ -64,6 +64,7 @@ FESETROUND_LIBM = @FESETROUND_LIBM@
FNMATCH_H = @FNMATCH_H@
GETLOADAVG_LIBS = @GETLOADAVG_LIBS@
GLIBC21 = @GLIBC21@
+GMSGFMT = @GMSGFMT@
GNU_PACKAGE = @GNU_PACKAGE@
HAVE__BOOL = @HAVE__BOOL@
HELP2MAN = @HELP2MAN@
@@ -87,6 +88,9 @@ LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAN = @MAN@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGMERGE = @MSGMERGE@
NEED_SETGID = @NEED_SETGID@
OBJEXT = @OBJEXT@
OPTIONAL_BIN_PROGS = @OPTIONAL_BIN_PROGS@
@@ -108,7 +112,9 @@ SQRT_LIBM = @SQRT_LIBM@
STDBOOL_H = @STDBOOL_H@
STRIP = @STRIP@
U = @U@
+USE_NLS = @USE_NLS@
VERSION = @VERSION@
+XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@